BODY          
{
	background-color: #000000;
	padding: 15px 0px 10px;
	margin: 0px;
	font-family: "Times New Roman", Times, serif;
	font-size: 14px;
	font-weight: normal;
	scrollbar-face-color: #8CB9EC;
	scrollbar-shadow-color: #B0B0B0;
	scrollbar-highlight-color: #FFFFFF;
	scrollbar-3dlight-color: #B0B0B0;
	scrollbar-darkshadow-color: #FFFFFF;
	scrollbar-track-color: #DFEEFF;
	scrollbar-arrow-color: #184C89;
	color: #CCCCCC;
}

/* LINKIT */

a:active 
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #33CCFF;
	text-decoration: none;
	cursor: hand;
	font-weight: bold;

}

a:visited 
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #00CCCC;
	text-decoration: none;
	cursor: hand;
	font-weight: bold;
}

a:link 
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #33CCFF;
	text-decoration: none;
	cursor: hand;
	font-weight: bold;

}

a:hover 
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #CCCCCC;
	text-decoration: none;
	clip:  rect(   );
	cursor: hand;
	font-weight: bold;
}


/* GALLERY TABLE */

TD.gallery {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #CCCCCC;
	line-height: 17px;
	margin: 0px;
	padding: 0px;
	vertical-align: middle;

}

TD.gallery img{
	float: none;
	border: 1px solid #2E3030;


}
